@charset "UTF-8";
/* CSS Document */





/*ログイン前ヘッダーナビ*/

#header_bk {width:100%;background-color: #e64c3c;}

#head_nonlogin {
	width: 1008px;
	height: 45px;
	background-image: url(../default/gallery/head_logo2.gif);
	background-repeat: no-repeat;
	line-height:45px;
	
	margin: 0 auto;
	}
	
#head_menu_nonlogin {margin:0 0 0 300px;	text-align:right;}
#head_nonlogin p {
	float: right;
	margin: 0 0 0 30px;
	font-size: 116%;
	color: #FFF;
}

#head_nonlogin img {
	float: right;
}


#header_nonlogin {
	width: 1008px;
	height: 30px;
	font-size: 131%;
	font-weight: bold;
	color: #FFF;
	line-height: 30px;
	margin: 0 auto;
}


#head_menu_nonlogin a {color:#FFF;}
#head_menu_nonlogin a:hover {color:#FFF;}





body {background:#000000;letter-spacing: 0.1em;	background-image: url(../default/tanpin/background.jpg);
	background-repeat:repeat-y;
	background-position:center;
}

#hd_wrap {
	background-color: #000000;
	background-image: url(../default/tab/hd_bk.gif);
	background-repeat: repeat-x;
}

#free_wrap {
	background-color: #000000;
	background-image: url(../default/tab/free_bk.gif);
	background-repeat: repeat-x;
}

#lite_wrap {
	background-color: #000000;
	background-image: url(../default/tab/lite_bk.gif);
	background-repeat: repeat-x;
}


.wrap {
	width:1008px;
	margin: 0 auto;
}


.faqtext01{
padding-left:30px;
padding-top:3px;
padding-bottom:25px;
line-height:1.6em;
}

.faqtext001{
padding-left:30px;
padding-top:15px;
line-height:1.6em;
}

.faqtextarrow{
text-align:center;
margin-bottom:20px;
}

.faqtext00001{
padding-left:30px;
padding-top:0px;
line-height:1.6em;
}

.faqtext0001{
padding-left:60px;
padding-top:3px;
padding-bottom:15px;
line-height:1.6em;
}

.tanpin_white {
	width:968px;
	background-color:#FFFFFF;
	margin:20px 0 20px 0;
	padding: 20px;box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.99);
    -moz-box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.99);
    -webkit-box-shadow: 0px 0px 8px rgba(255, 255, 255, 0.99);
}

.tokutenbox{
border:#ff6600 3px double;
padding-right:25px;
padding-top:0px;
padding-bottom:0px;
margin-bottom:40px;
}



.boldred{
font-weight:bold;
color:#dd0000;
font-size:12px;
}

.pikakakutext{
font-size:14px;
font-weight:bold;
color:#ff4ae8;
}

.tanpin_wrap2 {width:1008px;margin:0 auto;	}


.tokutenbox{
border:#ff6600 3px double;
padding-right:25px;
padding-top:0px;
padding-bottom:0px;
margin-bottom:40px;
}





/*単品ダウンロード使い方ページ*/


.mdiashi2{
font-size:17px;
font-weight:bold;
}


.q2{
font-size:14px;
text-decoration:underline;
font-weight:bold;
margin-top:15px;
margin-bottom:10px;
}

.textline{
margin:0px 0px 0px 20px;
padding-top:47px;
}
.textlineimg{
margin-top:5px;
}

.textlinetan{
margin:0px 0px 0px 0px;
padding-top:15px;
padding-bottom:5px;
width:788px;
font-size:14px;
}

.single02title01box{
width:805px;
height:385px;
margin:0px;
padding:0px;
background-image:url(../default/single02_item.gif);
background-repeat:no-repeat;
background-position:bottom;
}

.textlinetan02{
padding:5px 0px 0px 0px;
line-height:1.3em;
}


.textlineimgtan{
margin-top:10px;
margin-left:20px;
border:solid #333 1px;
}
.textlineimgtan02{
padding-top:4px;
margin-left:20px;
border:solid #333 1px;

}
.textlineimgtan002{
margin-top:20px;
margin-left:20px;
font-size:14px;
font-weight:bold;
text-decoration:underline;
color:#DD0000;
padding-bottom:10px;
border:solid #333 1px;

}

.textlineimgtanr{
margin-top:5px;
margin-right:20px;
font-size:14px;
color:#0000FF;
text-decoration:underline;
text-align:right;
font-weight:bold;
}
.faqtext3ul2{
margin-top:0px;
margin-bottom:30px;
}

.pagetop002{
text-align:center;
margin-right:0px;
margin-bottom:35px;
font-size:17px;
}

.nagarebox{
background-color:#f7f7f7;
border:#bfbfbf 1px solid;
padding-right:25px;
margin-bottom:40px;
padding-bottom:20px;
}



.fottitle{
font-size:15px;
font-weight:bold;
}




.pointbo{
width:203px;
height:46px;
float:left;
margin:60px 0px 0px 25px;
}


.sbox02{
	width: 180px;
	margin:0;
	padding: 10px 0;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 2px solid #000;
	text-align: center;
	color: #ff0000;
	font-weight: bold;
	font-size: 1.2em;
	background-color: #fff;
}



.point02{
float:left;
padding:5px 0px 0px 0px;
}


.boldw{
color:#FFFFFF;
font-weight:bold;
font-size:12px;
}

.boldw2{
color:#FFFFFF;
font-weight:bold;
font-size:14px;
}


.point700{
font-weight:bold;
font-size:18px;
color:#7d7d7d;
}

.point490{
font-weight:bold;
font-size:18px;
color:#e30c73;
}


.bold{
font-weight:bold;
font-size:12px;
}


/*--------------------- ID指定系 ---------------------*/


.all_wrap {margin:70px 0 70px 0;padding:1px;}

.tanpin_word {
	color:#ffffff;
	margin: 0 0 50px 0;
}

.tanpin_word li {
	margin-top:10px;
}


.tanpin_word_nonlogin {
	color:#ffffff;
	margin: 50px 0 50px 0;
}

.tanpin_word_nonlogin li {
	margin-top:10px;
}



/*ページ内リンク*/

.page_navi_bk {
	width:100%;
	height:60px;
	background-image:url(../default/tanpin/page_navi_bk.gif);
	margin: 0;
	padding: 1;
}
.page_navi_box {
	width:1008px;
	margin: 0 auto;
}

.page_navi_box p {
	float:left;
	font-size:116%;
	color:#ffffff;
	height:60px;
	line-height:60px;
	margin-right: 60px;
	margin-left: 50px;
}


a.navi_tanpin {color:#ffffff;}
a:hover.navi_tanpin {color:#F90;}

.page_navi_box p a {color:#ffffff;}
.page_navi_box p a:hover {color:#F90;}

/*ポイント失効*/
.point_lost {
	width:998px;
	height:50px;
	border:solid #F60 3px;
	background-color:#f2f2f2;
	margin: 0 auto;
}

.point_lost p {height:50px;line-height:50px;text-align:center;font-size:116%;font-weight:bold;}


/*単品限定販売*/


.limited_tanpin_box {
	padding-top:50px;
}


#limited_tanpin {
	width:998px;
	background-color:#191919;
	margin:0 0 50px 5px;
	padding-bottom: 30px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}
.limited_tanpin_top {
	background-image:url(../default/tanpin/tanpin_limited_top.jpg);
	width:998px;
	height:61px;
}

a.limited_tanpin_pic {
	display:block;
	float:left;
	background-image:url(http://real2.s-angels.com/images/sample/u005_sakura/img/limited_tanpin_top.jpg);
	width: 528px;
	height: 336px;
	color:#FFFFFF;
	margin: 0 0 0 10px;
}

.tanpin_limited_time {
	margin:305px 0 0 300px;
}

.tanpin_limited_buy {
	width:430px;
	float:left;
	margin: 0 0 0 20px;
}
a.limited_link {
	width:235px;
	height:25px;
	display:block;
	background-image:url(../default/tanpin/limited_link.gif);
	margin: 0 0 0 97px;
}


a.tanpin_history {display: block;width:70px;height:12px;background-image:url(../default/tanpin/point_buy.gif);background-position:0 0;}
a.tanpin_buy {display: block;width:70px;height:12px;background-image:url(../default/tanpin/tanpin_history.gif);background-position:0 0;}

a:hover.tanpin_history {
	width:70px;
	height:12px;
	background-image:url(../default/tanpin/point_buy.gif);
	background-position:0 -13px;
	display: block;
}
a:hover.tanpin_buy {
	width:70px;
	height:12px;
	background-image:url(../default/tanpin/tanpin_history.gif);
	background-position:0 -13px;
	display: block;
}






a.limited_link2 {
	width:235px;
	height:25px;
	display:block;
	background-image:url(../default/tanpin/limited_link.gif);
	margin: 0 0 0 77px;
}


.limited_tanpin_navi2 {
	margin:10px 0 0 77px;
}

.limited_tanpin_navi2 li {float:left;margin-left:31px;}


.limited_tanpin_navi {
	margin:10px 0 0 97px;
}
.limited_tanpin_navi li {float:left;margin-left:31px;}

.unicode_name {color:#e64c3c;font-size:138.5%;}
.unicode_size {
	color:#e2e2e2;
}
.unicode_word {
	color:#e2e2e2;
	line-height:1.7em;
	padding-top: 20px;
	padding-bottom: 30px;
}
.tanpin_limited_price {
	font-size:153.9%;
	color:#FC0;
	margin: 0 0 30px 120px;
}






/*angelシリーズ*/

#angel_wrap {
	width:998px;
	background-color:#191919;
	margin:0 0 50px 5px;
	padding-bottom: 30px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}

.angel_top {
	background-image:url(../default/tanpin/angels_top.jpg);
	width:998px;
	height:61px;
}

.contents_text {
	color:#eeeeee;
	padding: 30px 0 20px 0;
	margin: 0 0 0 10px;
}
.contents_text li {
	line-height:1.7em;
}


.angel_model_box {
	width:216px;
	float:left;
	background-color:#191919;
	padding: 0 0 10px 0;
	margin: 0 0 0 15px;
}
.angel_name {
	font-size:116%;
	color:#FFFFFF;
	line-height: 1.5em;
}
.angel_time {
	color:#808080;
	line-height: 1.5em;
	font-size: 85%;
}

a.gallery_download {display:block;width:81px;height:10px;background-image:url(../default/tanpin/download.gif);background-position:0 0;margin-top: 10px;}
a:hover.gallery_download {
	display:block;
	width:81px;
	height:10px;
	background-image:url(../default/tanpin/download.gif);
	background-position:0 -10px;
	margin-top: 10px;
}

.angel_model_box img {margin:15px 0 15px 20px;border:solid #FFF 2px;}
.model_info {margin:0 0 0 24px;}













/*スクールで伊豆*/

#school_wrap {
	width:998px;
	background-color:#191919;
	margin:0 0 50px 5px;
	padding-bottom: 0px;box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}

.school_top {
	background-image:url(../default/tanpin/schooldays_top.jpg);
	width:998px;
	height:61px;
}

.contents_text {
	color:#e2e2e2;
	padding: 30px 0 20px 0;
	margin: 0 0 0 10px;
}
.contents_text li {
	line-height:1.7em;
}


.school_model_box {
	width:148px;
	float:left;
	background-color:#191919;
	padding: 0 0 10px 0;
	margin: 0 0 0 41px;
}
.school_name {
	font-size:116%;
	color:#FFFFFF;
	line-height: 1.5em;
}
.school_time {
	color:#808080;
	line-height: 1.5em;
	font-size: 85%;
}

a.gallery_download {display:block;width:81px;height:10px;background-image:url(../default/tanpin/download.gif);background-position:0 0;margin-top: 10px;}
a:hover.gallery_download {
	display:block;
	width:81px;
	height:10px;
	background-image:url(../default/tanpin/download.gif);
	background-position:0 -10px;
	margin-top: 10px;
}

.school_model_box img {
	margin:15px 0 15px 14px;
	border:solid #FFF 2px;
}

.school_info {margin:0 0 0 14px;}

.school_set_box {
	width:998px;
	background-color:#000000;
	padding-top: 30px;
	padding-bottom: 30px;
}
a.schooldays_pic {
	width:570px;
	height:278px;
	float:left;
	background-image:url(../default/tanpin/schooldays_set_pic.jpg);
	display:block;
	margin-left: 10px;
}

.school_set_buy {
	width:393px;
	margin:0 0 0 20px;
	float:left;
}


.school_word {
	font-size:116%;
	color:#e2e2e2;
	line-height: 1.5em;
}

.school_price {
	margin:25px 0 0 77px;
	color: #eeeeee;
}
.school_price2 {
	margin:10px 0 25px 77px;
	color: #eeeeee;
}



/*これコンテンツボックスでデフォルトで使用できる

#angel_wrap {
	width:998px;
	background-color:#191919;
	margin:0 auto;
	padding-bottom: 30px;
}

.angel_top {
	background-image:url(../default/tanpin/angels_top.jpg);
	width:998px;
	height:61px;
}

.contents_text {
	color:#eeeeee;
	padding: 30px 0 20px 0;
	margin: 0 0 0 10px;
}
.contents_text li {
	line-height:1.7em;
}
*/













/*中間地点更新履歴等*/

.info_space_box {
	width:100%;
	height:403px;
	background-image:url(../default/tanpin/rirekibig_bk.jpg);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	margin-bottom: 50px;
}

.info_wrap {
	width:1008px;
	margin:0 auto;
	padding-top: 31px;
}
.pickup {
	width:319px;
	float:left;
	background-color: #000;
	padding-bottom: 20px;
	height: 320px;
	margin: 0 0 0 43px;
}
.pickup_box2 {
	margin:10px 0 0 15px;
	float:left;
}
.all_name {
	font-size:116%;
	color:#FFFFFF;
	line-height: 1.5em;
}
.all_size {
	color:#e2e2e2;
	line-height: 1.5em;
	font-size: 85%;
}

.pickup_u {
	padding: 10px 0 0 0;
}

.all_old {
	line-height: 1.5em;
	font-size: 85%;
}

.pickup_box1 {
	float:left;
	margin: 10px 0 0 15px;
}

.pickup_remix {
	width:257px;
	float:left;
	background-color: #000;
	padding-bottom: 20px;
	height: 320px;
	margin: 0 0 0 43px;
}

.all_text {
	font-size:93%;
	color:#e2e2e2;
	margin: 10px 0 0 0;
}

.pickup_remix_box {
	margin:10px 0 0 22px;
}



.rireki {
	width:257px;
	height:340px;
	float:left;
	margin: 0 0 0 43px;
}













/*メインギャラリー　モデルボックス*/

.tanpin_midashi {
	width:1008px;
	height:70px;
	border-bottom:solid #666 1px;
	line-height:70px;
	font-size:138.5%;
	color:#cccccc;
	margin-bottom: 50px;
}

.tanpin_midashi2 {
	width:1008px;
	height:70px;
	border-bottom:solid #666 1px;
	line-height:70px;
	font-size:138.5%;
	color:#cccccc;
}


.gallery_big_box {
	padding-bottom:80px;
}


/*通常版*/
.nomal_model_box {
	width:148px;
	float: left;
	padding: 10px 0 10px 0;
	background-color: #191919;
	margin: 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}


.model_box {margin:0 0 0 14px;
}


/*remix*/
.remix_model_box {
	width:181px;
	float: left;
	padding: 10px 0 10px 0;
	background-color: #191919;
	margin: 10px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}


.remix_model {
	margin:0 0 0 25px;
}























/*フッター系*/
#non_footer {
	width: 1008px;
	height: 167px;
	background-image: url(../default/non_footer.gif);
	margin: 20px 0 0 0;
	color: #FFF;
	padding-top: 1px;
	border: solid #000000 1px;
	z-index: 100;
	position: relative;
}
























/*ヘッダーナビ*/

#head {
	width:1005px;
	height:70px;
}



#hd_head {
	width: 100%;
	height: 70px;
	background-image: url(../default/tab/logo.gif);
	background-repeat: no-repeat;
	background-color:#E64C3C;
	line-height:45px;
	}
	
#free_head {
	width: 100%;
	height: 70px;
	background-image: url(../default/tab/logo_free.gif);
	background-repeat: no-repeat;
	background-color:#3497DA;
	line-height:45px;
	}	
	
#lite_head {
	width: 100%;
	height: 70px;
	background-image: url(../default/tab/logo_lite.gif);
	background-repeat: no-repeat;
	background-color:#F0C30F;
	line-height:45px;
	}	
#head_menu {margin:0 0 0 300px;	text-align:right;}
#head p {
	float: right;
	margin: 0 0 0 30px;
	font-size: 116%;
	color: #FFF;
}




#header {
	width: 100%;
	height: 30px;
	font-size: 93%;
	color: #FFF;
	line-height: 30px;
	margin: 0 0 0 0;
	background:#282828;
}

#test1 {width:1005px;height:125px;margin:50px 0 20px 0;}



.navi_s {width:70px;height:70px;float:left;}
a.navi_lite {width:70px;height:70px;display:block;background-image:url(../default/tab/lite.gif);float:left;}
a.navi_hd {width:70px;height:70px;display:block;background-image:url(../default/tab/hd.gif);float:left;}
a.navi_free {width:70px;height:70px;display:block;background-image:url(../default/tab/free.gif);float:left;}
a.navi_vip {width:70px;height:70px;display:block;background-image:url(../default/tab/vip.gif);float:left;}


#header .first {width:100px;height:30px;background:url(../default/tab/sankaku.gif) no-repeat;text-indent:1em;float:right;}
#header .support {
	width:80px;
	height:30px;
	background:url(../default/tab/sankaku.gif) no-repeat;
	text-indent:1em;
	float:right;
}




/*テストナビゲーション1*/

/*背景ボックス*/
#index_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/ppv_bgi.gif);
	padding-top: 1px;
}

#free_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/free_bgi.gif);
	padding-top: 1px;
}

#lite_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/lite_bgi.gif);
	padding-top: 1px;
}

#vip_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/vip_bgi.gif);
	padding-top: 1px;
}

#ppv_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/ppv_bgi.gif);
	padding-top: 1px;
}

#all_navi {
	width:100%;
	height:112px;
	margin:0 0 20px 0;
	background: #F0C30F url(../default/tab/all_bgi.gif);
	padding-top: 1px;
}


.navi_index {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/nomal_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}

.navi_free {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/free_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}

.navi_lite {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/lite_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}

.navi_vip {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/navi_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}

.navi_ppv {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/ppv_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}

.navi_all {
	width:1005px;
	margin:0 auto;
	background-image:url(../default/tab/all_logo.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	height:112px;
	overflow: hidden;
}



.navi_box2 {
	margin:35px 0 0 405px;
}


a.ppv_navi1 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:0 0;}
a.ppv_navi2 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:120px -70px;}
a.ppv_navi3 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:240px 0;}
a.ppv_navi4 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:360px 0;}
a.ppv_navi5 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:480px 0;}

a:hover.ppv_navi1 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:0 -70px;}
a:hover.ppv_navi2 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:120px -70px;}
a:hover.ppv_navi3 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:240px -70px;}
a:hover.ppv_navi4 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:360px -70px;}
a:hover.ppv_navi5 {width:120px;height:70px;display:block;background-image:url(../default/tab/ppv_navi.gif);float:left;background-position:480px -70px;}

.hyodai2{
border-bottom:#000000 1px solid;
padding:30px 20px 0px 0px;
margin-bottom:20px;
}




/*単品購入画面*/

.toptan002 {background-color:#FFF;width:968px;padding:20px;margin:0 auto;}

.pointbo2{
width:203px;
height:46px;
float:left;
margin:60px 0px 0px 55px;
}

.sbox002{
	width: 180px;
	margin:0;
	padding: 10px 0;
	border-right: 1px solid #000;
	border-left: 1px solid #000;
	border-top: 1px solid #000;
	border-bottom: 2px solid #000;
	text-align: center;
	color: #ff0000;
	font-weight: bold;
	font-size: 12px;
	background-color: #fff;
}


.nyukaifree{
font-size:14px;
font-weight:bold;
color:#cc0000;
}


/*--------------------- クラス指定系 ---------------------*/

.aori_top {font-size:189%;color:#E57E22;font-weight:bold;text-align:center;margin:20px 0 20px 0;}

.backimage {float:right;}
.backtext {
	float: right;
	margin: 0 5px 0 0;
	font-size: 100%;
	width: 100px;
	height: 45px;
	font-weight: bolder;
	color: #FFF;
	line-height: 45px;
}

.float_right {float:right;}

.textbox {
	width: 450px;
	height: 200px;
	margin: 100px 0 0 295px;
	text-align: center;
}

img.img_margin {margin-bottom:10px;}

.subcon_box_w {
	width: 240px;
	background-color: #EBEFF0;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
}


.subcon_box_y {
	width: 240px;
	background-color: #F0C30F;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
}

.subcon_box_ {
	width: 240px;
	background-color: #F0C30F;
	margin: 0 0 10px 0;
	padding: 0 0 1px 0;
}


.model_photo {font-size:85%;color:#FFF;margin-bottom:5px;}



.gallery_main {
	width: 100%;
	margin-bottom: 20px;
}

/*タイトル関連*/
.midashi_red {width: 100%;
	height: 45px;
	background-color: #E64C3C;
	color: #FFF;
	line-height: 45px;
	}
	
.midashi_redp {
	width: 100%;
	height: 45px;
	padding-left:20px;
	background-color: #E64C3C;
	color: #FFF;
	line-height: 45px;
	}	
.midashi_green {width: 100%;
	height: 45px;
	background-color: #1ABB9B;
	color: #FFF;
	line-height: 45px;
	}
	
.midashi_yellow {width: 100%;
	height: 45px;
	background-color: #F29B12;
	color: #FFF;
	line-height: 45px;
	}
		
.midashi_yellow2 {width: 100%;
	height: 45px;
	background-color: #F0C30F;
	color: #FFF;
	line-height: 45px;
	}	

.midashi_orange {width: 100%;
	height: 45px;
	background-color: #E57E22;
	color: #FFF;
	line-height: 45px;
	}	
	
	
.midashi_blue {width: 100%;
	height: 45px;
	background-color: #3497DA;
	color: #FFF;
	line-height: 45px;
	
	}

.textbox p.title {font-size:153.9%;font-weight:bold;color:#E57E22;}
.textbox p.word {
	font-size: 100%;
	margin: 10px 0 10px 0;
}





/*オークション関連*/

ul.auction {
	margin: 0 0 0 10px;
	font-weight:bold;
}

ul.auction li {
	margin: 5px 0 0 0;
}


ul.auction_info {
	text-align:center;
	margin:10px 0 10px 0;
}




/*フッター関連*/

.footer_left {
	float: left;
	width: 750px;
	text-align: center;
	margin-top: 90px;
}

.footer_right {
	float: left;
	width: 230px;
	margin-top: 20px;
	line-height:2em;
}

/*女の子検索ページ*/

#menubox2{
	float:left;
	width:175px;
	padding:30px 30px;
}


#bigtextbox2{
	float:left;
	width:770px;
	padding-top:10px;
	margin-bottom:40px;
	color:#e2e2e2;
}

.kensakutop{
padding-left:10px;
}

.kensakutop li a {
color:#69F;
}

.kensakutop li a:hover {
color:#69F;
}

.kensakusnd{
padding-top:10px;
padding-left:10px;
}

.kensakusnd li a {
color:#69F;
}

.kensakusnd li a:hover {
color:#69F;
}

.kensakuthd{
padding-top:20px;
display:inline;
float:left;
}


.kensakufth{
padding-top:20px;
display:inline;
float:right
}

.kensakufth li a {
color:#69F;
}

.kensakufth li a:hover {
color:#69F;
}

.dline{
	clear:both;
	background-image:url(../default/dline.gif);
	background-repeat:repeat-x;
	height:2px;
	width:770px;
	margin-bottom:25px;
}

.kensakuthumbox2{
	float:left;
	width:180px;
	border-top:#333333 dotted 1px;
	padding-bottom:5px;
	margin: 5px;
	background-color: #000;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	text-align: center;
}

.realthum2{
	width:124px;
	padding:10px 0px 0px 30px;
}


.realthum2 li a {
color:#69F;
}

.realthum2 li a:hover {
color:#69F;
}

.remixnametan2{
text-align:center;
line-height:1.8em;
margin-top:2px;
width:185px;
_width:175px;
padding:3px 0px 0px 0px;
}

.remixnametan2 li a {
color:#69F;
}


.remixnametan2 li a:hover {
color:#69F;
}

.kensakuthd li{
display:inline;
}

.dline2{
background-image:url(../default/dline.gif);
background-repeat:repeat-x;
height:2px;
width:770px;
clear:both;
}

.faqmenutable2{
font-size:12px;
margin-top:20px;
}


.newtd{
margin:0px 2px;
}

.faqmenu {color:#ffffff;font-size:116%;text-indent:0.5em;}


.pankuzu {
	color:#e2e2e2;
	padding:0 0 20px 0;
}





/*--------------------- フォント指定系クラス ---------------------*/

.indent15 {text-indent:1em;}
.mannaka {text-align:center;}

.indent20 {
	text-indent: 1.5em;
}

.white {color:#fff;}
.blue {color:#3497DA;}
.blue2 {color:#2980B8;}
.red {color:#E64C3C;}
.red2 {color:#BF392B;}
.green {color:#1ABB9B;}
.green2 {color:#169F84;}
.gray {color:#EBEFF0;}
.gray2 {color:#BCC2C6;}
.yellow {color:#F0C30F;}

.redb {font-weight:bold;color:#E64C3C;}

.bold {font-weight:bold;}
.bold_y {font-weight:bold;color:#F0C30F;}

.size10 {
	font-size: 77%;}

.size10red {
	font-size: 77%;color:#E64C3C;}
.size10y {
	font-size: 77%;
	color:#FFFF00;
}

.size11 {
	font-size: 85%;}


.size15 {
	font-size: 116%;}


.size15b {
	font-size: 116%;
	font-weight: bold;
	margin: 0 10px 0 0;
}

.red15b {
	font-size: 116%;
	font-weight: bold;color:#E64C3C;
}


.size17b {
	font-size: 131%;
}

.size17 {
	font-size: 131%;
}

.size18FC0 {font-size:138.5%;color:#FC0;}


.size26b {
	font-size: 197%;font-weight:bold;
}

.size26 {
	font-size: 197%;
}

.size26black {
	font-size: 197%;color:#000000;
}

.size26by {
	font-size: 197%;font-weight:bold;color:#FF0;
}

.private_red {color:#F00;}

.size18 {font-size:138.5%;}


.size20 {font-size:153.9%;}

.size20FC0 {font-size:153.9%;color:#FC0;}

.pankuzu_link {
	font-size:116%;
	color:#e2e2e2;
}

/*--------------------- リンク系クラス ---------------------*/
#photo_gallery ul li a.download {color: #3497da;}
#photo_gallery ul li a:hover.download {color: #F0C30F;}
#photo_gallery ul li a:active.download {color: #F0C30F;}

.backtext a {color:#FFF;}

a.all_link {color:#FFF;}

#movie_gallery ul li a.download {color: #3497da;}
#movie_gallery ul li a:hover.download {color: #F0C30F;}
#movie_gallery ul li a:active.download {color: #F0C30F;}

.footer_right a {color: #ffffff;}
.footer_right a:hover {color: #ffffff;}
.footer_right a:active {color: #ffffff;}

#head_menu a.main_menu {color: #FFFFFF;}
#head_menu a:hover.main_menu {color: #ffffff;}
#head_menu a:active.main_menu {color: #ffffff;}


a.hide_link {color: #F0C30F;}
a:hover.hide_link {color: #3497DA;}
a:active.hide_link {color: #3497DA;}

/*--------------------- 人妻専用クラスだよー ---------------------*/

.thumbnail3 img {width:120px;height:181px;}

.para_banner {text-align:center;}

.gallery_big_box_para {
	padding-bottom:30px;
}

div.gallery_big_box_para .nomal_model_box {
	width:148px;
	float: left;
	padding: 10px 0 10px 0;
	background-color: #191919;
	margin: 10px 26px 10px 27px;
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.99);
}

.wrap_para {
	width:1008px;
	margin: 10px auto;/* box-shadow */
	box-shadow:rgba(255, 255, 255, 0.65098) 0px 0px 6px 0px;
	-webkit-box-shadow:rgba(255, 255, 255, 0.65098) 0px 0px 6px 0px;
	-moz-box-shadow:rgba(255, 255, 255, 0.65098) 0px 0px 6px 0px;
	background-color:#333333;
}


.new_bk {
	padding:5px 6px 5px 7px;
	background-image:url(../default/free/white20.png);
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border-radius: 5px;
	width: 995px;
	margin: 20px auto;
}

.contents_text a {color:#33CCFF;}
.paralink a {color:#33CCFF;}





.para_title {
	font-size:150%;
	color:#FFFF00;
}
.para_pre {
	color:#FFFFFF;
	font-size:85%;
}

.para_pre a {
	color:#00CCFF;
}

.para_box {
	text-align:center;
	padding:10px;
}

.para_box img {
	margin:10px;
}

.ana_sen {
	width:1008px;
	text-align:center;
	padding: 20px 0 20px 0;
}
